.ButtonSmall {
    /* height: 32px; */

    display: flex;
    justify-content: center;
    align-items: center;

    padding: 3px 10px;

    font-size: 16px;
    color: #FFFFFF;
    border-radius: 6px;

    cursor: pointer;
}

.ButtonSmall:focus {
    border: 1px solid #30618C;
}

.Blue {
    background: #30618C;
}

.Blue:hover {
    background: #1F415F;
}

.Blue:disabled {
    pointer-events: none;
    opacity: 30%;
}

.Yellow {
    background: #F2B279;
}

.Yellow:hover {
    background: #CC9665;
}

.Yellow:disabled {
    pointer-events: none;
    opacity: 30%;
}

.Red {
    background: #F25749;
}

.Red:hover {
    background: #D84C3F;
}

.Red:disabled {
    pointer-events: none;
    opacity: 30%;
}

.Black {
    background: #211E18BF;
}

.Black:hover {
    background: #010101BF;
}

.Black:disabled {
    pointer-events: none;
    opacity: 30%;
}